@charset "utf-8";
/* typography.css, put type styles here */

/* customize_miscellaneous */ /* customize_miscellaneous */
.header-blue {
	color: #2c439a;
	font-size:24px;
	text-align:left;
}
.header-pink {
	color: #d31a67;
	font-size:16px;
	text-align:right;
	padding-left: 10px;
}

.header-grey{
	color: #999999;
	font-size:16px;
	text-align:right;
	padding-left: 10px;
}